dingtalk.app_key=dingajv7yaph0l8j2bns
dingtalk.app_secret=Dsqh5ZhCj4fz49tLHbQF3xvQTgGLUnj_QzEXC34g05WF88AeiZEX4E40uMR9qFk2
dingtalk.agent_id=1661857171
dingtalk.corp_id=dingd31e4ae6180a22cc35c2f4657eb6378f

spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.url=jdbc:mysql://125.71.216.35:3306/db_test_eng?useUnicode=true&characterEncoding=UTF-8&useSSL=false&serverTimezone=UTC
spring.datasource.username=engstuser
spring.datasource.password=581hbr%$!

server.port=8082
